{% load wagtailcore_tags %}
<div class="w-full  md:w-5/6 mt-20 mb-10" id="{{ block.value.title|slugify }}">
  <h4 class="text-5xl head-alt-md mb-10">{{ block.value.title }}</h4>
  <div class="grid grid-cols-1 sm:grid-cols-2 gap-4 lg:gap-8">
    {% for item in block.value.items %}
      {% include_block item %}
    {% endfor %}
  </div>
</div>
